import request from "../../request.js"
// 获取项目
export function projectTypedata(projectType) {
	return request({
		url: `/nurseApplet/screening/project/list?projectType=${projectType}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}